﻿body {
    padding: 0px;
    margin: 0px;
    font-family: Arial;
    font-size: 10pt;
    font-weight: normal;
}

.w220 {
    width: 220px;
}

.padleftright {
    padding: 0 9px;
}

.divMas {
    width: 980px;
    margin: 0px auto;
    padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 10pt;
    font-family: Arial;
    color: #000;
}

.posR {
    position: relative;
}

.posA {
    position: absolute;
}

.ovf {
    overflow: hidden;
}

.cll {
    clear: left;
}

.clr {
    clear: right;
}

.clb {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.nf {
    float: none;
}

.mid {
    margin: 0px auto;
}

.bdr {
    border: solid 1px Black
}

.hr {
    border-bottom: solid 1px #c8dee9;
    margin-right: 10px;
}

.p5lr {
    padding: 0 5px;
}

.p10lr {
    padding: 0 10px;
}

.p5tb {
    padding: 5px 0px;
}

.p3tb {
    padding: 3px 0px;
}

.p10lr {
    padding: 0 10px;
}

.p1 {
    padding: 1px;
}

.p2 {
    padding: 2px;
}

.p3 {
    padding: 3px;
}

.p4 {
    padding: 4px;
}

.p5 {
    padding: 5px;
}

.p6 {
    padding: 6px;
}

.p7 {
    padding: 7px;
}

.p8 {
    padding: 8px;
}

.p9 {
    padding: 9px;
}

.p10 {
    padding: 10px;
}

.p15 {
    padding: 15px;
}

.p20 {
    padding: 20px;
}

.m1 {
    margin: 1px;
}

.m2 {
    margin: 2px;
}

.m3 {
    margin: 3px;
}

.m4 {
    margin: 4px;
}

.m5 {
    margin: 5px;
}

.m6 {
    margin: 6px;
}

.m7 {
    margin: 7px;
}

.m8 {
    margin: 8px;
}

.m9 {
    margin: 9px;
}

.m10 {
    margin: 10px;
}

.m15 {
    margin: 15px;
}

.m20 {
    margin: 20px;
}

.p1t {
    padding-top: 1px;
}

.p2t {
    padding-top: 2px;
}

.p3t {
    padding-top: 3px;
}

.p4t {
    padding-top: 4px;
}

.p5t {
    padding-top: 5px;
}

.p6t {
    padding-top: 6px;
}

.p7t {
    padding-top: 7px;
}

.p8t {
    padding-top: 8px;
}

.p9t {
    padding-top: 9px;
}

.p10t {
    padding-top: 10px;
}

.p15t {
    padding-top: 15px;
}

.p20t {
    padding-top: 20px;
}

.p1b {
    padding-bottom: 1px;
}

.p2b {
    padding-bottom: 2px;
}

.p3b {
    padding-bottom: 3px;
}

.p4b {
    padding-bottom: 4px;
}

.p5b {
    padding-bottom: 5px;
}

.p6b {
    padding-bottom: 6px;
}

.p7b {
    padding-bottom: 7px;
}

.p8b {
    padding-bottom: 8px;
}

.p9b {
    padding-bottom: 9px;
}

.p10b {
    padding-bottom: 10px;
}

.p15b {
    padding-bottom: 15px;
}

.p20b {
    padding-bottom: 20px;
}

.p30b {
    padding-bottom: 30px;
}

.p12l {
    padding-left: 12px;
}

.p1l {
    padding-left: 1px;
}

.p2l {
    padding-left: 2px;
}

.p3l {
    padding-left: 3px;
}

.p4l {
    padding-left: 4px;
}

.p5l {
    padding-left: 5px;
}

.p6l {
    padding-left: 6px;
}

.p7l {
    padding-left: 7px;
}

.p8l {
    padding-left: 8px;
}

.p9l {
    padding-left: 9px;
}

.p10l {
    padding-left: 10px;
}

.p13l {
    padding-left: 13px;
}

.p15l {
    padding-left: 15px;
}

.p18l {
    padding-left: 18px;
}

.p20l {
    padding-left: 20px;
}

.p30l {
    padding-left: 30px;
}

.p1r {
    padding-right: 1px;
}

.p2r {
    padding-right: 2px;
}

.p3r {
    padding-right: 3px;
}

.p4r {
    padding-right: 4px;
}

.p5r {
    padding-right: 5px;
}

.p6r {
    padding-right: 6px;
}

.p7r {
    padding-right: 7px;
}

.p8r {
    padding-right: 8px;
}

.p9r {
    padding-right: 9px;
}

.p10r {
    padding-right: 10px;
}

.p15r {
    padding-right: 15px;
}

.p20r {
    padding-right: 20px;
}

.p30r {
    padding-right: 30px;
}

.m1t {
    margin-top: 1px;
}

.m2t {
    margin-top: 2px;
}

.m3t {
    margin-top: 3px;
}

.m4t {
    margin-top: 4px;
}

.m5t {
    margin-top: 5px;
}

.m6t {
    margin-top: 6px;
}

.m7t {
    margin-top: 7px;
}

.m8t {
    margin-top: 8px;
}

.m9t {
    margin-top: 9px;
}

.m10t {
    margin-top: 10px;
}

.m15t {
    margin-top: 15px;
}

.m20t {
    margin-top: 20px;
}

.m1b {
    margin-bottom: 1px;
}

.m2b {
    margin-bottom: 2px;
}

.m3b {
    margin-bottom: 3px;
}

.m4b {
    margin-bottom: 4px;
}

.m5b {
    margin-bottom: 5px;
}

.m6b {
    margin-bottom: 6px;
}

.m7b {
    margin-bottom: 7px;
}

.m8b {
    margin-bottom: 8px;
}

.m9b {
    margin-bottom: 9px;
}

.m10b {
    margin-bottom: 10px;
}

.m15b {
    margin-bottom: 15px;
}

.m20b {
    margin-bottom: 20px;
}

.m1l {
    margin-left: 1px;
}

.m2l {
    margin-left: 2px;
}

.m3l {
    margin-left: 3px;
}

.m4l {
    margin-left: 4px;
}

.m5l {
    margin-left: 5px;
}

.m6l {
    margin-left: 6px;
}

.m7l {
    margin-left: 7px;
}

.m8l {
    margin-left: 8px;
}

.m9l {
    margin-left: 9px;
}

.m10l {
    margin-left: 10px;
}

.m15l {
    margin-left: 15px;
}

.m20l {
    margin-left: 20px;
}

.m1r {
    margin-right: 1px;
}

.m2r {
    margin-right: 2px;
}

.m3r {
    margin-right: 3px;
}

.m4r {
    margin-right: 4px;
}

.m5r {
    margin-right: 5px;
}

.m6r {
    margin-right: 6px;
}

.m7r {
    margin-right: 7px;
}

.m8r {
    margin-right: 8px;
}

.m9r {
    margin-right: 9px;
}

.m10r {
    margin-right: 10px;
}

.m15r {
    margin-right: 15px;
}

.m20r {
    margin-right: 20px;
}

.tal {
    text-align: left;
}

.tac {
    text-align: center;
}

.tar {
    text-align: right;
}

.taj {
    text-align: justify;
}

.vtat {
    vertical-align: top;
}

.vtam {
    vertical-align: middle;
}

.vtab {
    vertical-align: bottom;
}

.u {
    text-decoration: underline;
}

.nu {
    text-decoration: none;
}

.b {
    font-weight: bold;
}

.i {
    font-style: italic;
}

.p {
    cursor: pointer;
}

.d {
    cursor: default;
}

.bn {
    border: none;
}

.nw {
    white-space: nowrap;
}

.nb {
    font-weight: normal;
}

.s6 {
    font-size: 6pt;
    font-family: Arial;
}

.s7 {
    font-size: 7pt;
    font-family: Arial;
}

.s8 {
    font-size: 8pt;
    font-family: Arial;
}

.s9 {
    font-size: 9pt;
    font-family: Arial;
}

.s10 {
    font-size: 10pt;
    font-family: Arial;
}

.s11 {
    font-size: 11pt;
    font-family: Arial;
}

.s12 {
    font-size: 12pt;
    font-family: Arial;
}

.s13 {
    font-size: 13pt;
    font-family: Arial;
}

.s14 {
    font-size: 14pt;
    font-family: Arial;
}

.s16 {
    font-size: 16pt;
    font-family: Arial;
}

.gbhd1 {
    background-image: url('images/bg_header.png');
    background-position: left top;
    background-repeat: repeat-x; /*125*/
}

.hhh {
    height: 120px
}

/*.mtlogo {
    height: 84px;
    padding-left: 30px;
    padding-top: 10px;
}*/
.mtlogo {
    height: 50px;
    position: absolute;
    top: 30px;
    padding-left: 0px;
    z-index: 10;
}

    .mtlogo img {
        width: 225px;
    }

/*.gbhd1 .bong {
    background-image: url('images/img_dropmenu.png');
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 46px;
    width: 770px;
    float: left;
    position: relative;
    top: 22px;
    left: -20px;
}*/
.gbhd1 .bong {
    background-image: url('images/img_dropmenu.png');
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 46px;
    width: 770px;
    float: left;
    position: relative;
    top: 22px;
    left: -20px;
    padding-left: 210px;
}

.gbhdan {
    background-image: url('images/bg_duongdan.png');
    background-position: left top;
    background-repeat: repeat-x;
    height: 59px;
}

.mntop {
    padding: 0px 70px 0 70px;
    position: absolute;
    z-index: 10;
    width: 650px;
}

    .mntop .l {
        background: url('images/topmenu.png') no-repeat left 0px;
        height: 28px;
    }

    .mntop .c {
        background: url('images/topmenu.png') repeat-x left -28px;
        height: 28px;
        line-height: 28px;
        vertical-align: middle;
        font-size: 10pt;
        font-family: Arial;
    }

    .mntop .r {
        background: url('images/topmenu.png') no-repeat right -56px;
        height: 28px;
        padding: 0 12px;
    }

.ulmenu {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

    .ulmenu li {
        float: left;
        padding: 0 10px;
        margin: 0px;
    }

        .ulmenu li a {
            color: #575759;
            text-decoration: none;
        }

            .ulmenu li a:hover {
                color: #949597;
                text-decoration: none;
            }

.bgsearch {
    float: right;
    padding-left: 5px;
    margin: 0px;
    width: 175px;
    overflow: hidden;
}

    .bgsearch .icon {
        background: url('images/icon_search.png') no-repeat left center;
        height: 28px;
        width: 30px;
        cursor: pointer;
        overflow: hidden;
    }

    .bgsearch .l {
        background: url('images/search.png') no-repeat left 0px;
        height: 18px;
        width: 140px;
        margin-top: 5px;
        margin-left: 3px;
    }

    .bgsearch .c {
        background: url('images/search.png') repeat-x left -18px;
        height: 18px;
        line-height: 18px;
        vertical-align: middle;
        font-size: 9pt;
        font-family: Arial;
    }

.ipts {
    width: 125px;
    height: 18px;
    border: solid 0px #fff;
    background-color: transparent;
    margin: 0px;
    padding: 0px;
    font-size: 9pt;
    font-family: Arial;
}

.bgsearch .r {
    background: url('images/search.png') no-repeat right -36px;
    height: 18px;
    padding: 0 9px;
    margin: 0px;
}

.cgay {
    color: Gray;
}

.bg_doitac {
    /*width: 980px;
    margin: 0px auto;
    margin-bottom: 20px;*/
    width: 980px;
    margin: 0px auto;
    margin-bottom: 20px;
    position: absolute;
    left: calc((100% - 980px)/2);
    text-align: center;
    top: -50px;
}

    .bg_doitac .dtl {
        background: url('images/bg_doitac_l.png') no-repeat left 0px;
        height: 110px;
    }

    .bg_doitac .dtc {
        background: url('images/bg_doitac_c.png') repeat-x left 0px;
        height: 100px;
        font-size: 10pt;
        font-family: Arial;
    }

    .bg_doitac .dtr {
        background: url('images/bg_doitac_r.png') no-repeat right 0px;
        height: 110px;
        padding: 0 16px;
    }

.bg_footer {
    background-position: left bottom;
    background-repeat: repeat-x;
    height: 350px;
    margin-top: 80px;
    background-color: #1c56ae;
    position: relative;
    padding-top: 50px;
    padding-bottom: 30px;
}

.col_footer {
    width: calc(33% - 40px);
    float: left;
    color: #fff;
    padding-right: 40px;
    line-height: 20px;
}

.col_footer_title {
    font-size: 16px;
    margin-bottom: 20px;
}

.jCarouselLite {
    width: 900px;
    margin: 5px auto;
}

    .jCarouselLite a {
        border: none;
    }

    .jCarouselLite ul li {
        list-style: none;
        width: 180px;
        text-align: center;
        padding: 0 5px;
        height: 90px;
        text-align: center;
        line-height: 90px;
        vertical-align: middle;
    }

        .jCarouselLite ul li img {
            text-align: center;
            max-width: 180px;
            max-height: 90px;
            border: none;
        }

.cntft {
    width: 980px;
    margin: 0px auto;
    color: #957f33;
    font-size: 9pt;
}

    .cntft .dv1 {
        float: right;
        width: 60%;
        text-align: right;
    }

    .cntft .dv2 {
        float: left;
        width: 40%;
    }

    .cntft .cty {
        color: #ffc603;
        font-weight: normal;
        font-size: 10pt;
    }

    .cntft .yellow {
        color: #ffc603;
    }

    .cntft .dv1 .p5t {
        color: #97d6e0;
    }

.hdmh {
    overflow: hidden;
    padding-top: 10px;
    font-size: 10pt;
}

    .hdmh .dv1 {
        float: left;
        width: 90px;
        background-color: #7b98a8;
        height: 80px;
    }

    .hdmh .dv11 {
        padding: 4px 4px 4px 10px;
    }

    .hdmh a {
        color: #fdc703;
        text-decoration: none;
    }

        .hdmh a:hover {
            color: #fdc703;
            text-decoration: underline;
        }

    .hdmh .dv12 {
        padding: 4px 4px 4px 10px;
    }

    .hdmh .ico {
        background: url('images/arrow_huongdanmuahang.png') no-repeat left center;
    }

    .hdmh .dv2 {
        width: 858px;
        background-color: #fff;
        height: 80px;
        float: left;
    }

.mnhtop {
    padding: 2px 0px 0px 10px;
    font-size: 10pt;
    padding-top: 28px;
}

    .mnhtop a {
        color: #6395ae;
        margin-right: 20px;
        text-decoration: none;
    }

        .mnhtop a:hover {
            color: #ef9d0b;
        }

        .mnhtop a.sel {
            color: #ef9d0b;
        }

        .mnhtop a.sel1 {
            color: #ffc603;
        }


.btnxt .l {
    background: url('images/button.png') no-repeat left 0px;
    height: 41px;
    cursor: pointer;
}

.btnxt .c {
    background: url('images/button.png') repeat-x left -41px;
    height: 41px;
    line-height: 41px;
    vertical-align: middle;
    font-size: 10pt;
    font-family: Arial;
    padding: 0 5px;
    color: #fff;
}

.btnxt .r {
    background: url('images/button.png') no-repeat right -82px;
    height: 41px;
    padding: 0 7px;
}

.btn .l {
    background: url('images/btn_sapxep.png') no-repeat left 0px;
    height: 30px;
    cursor: pointer;
}

.btn .c {
    background: url('images/btn_sapxep.png') repeat-x left -30px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    font-size: 10pt;
    font-family: Arial;
    padding: 0 5px;
    color: #fff;
    cursor: pointer;
}

.btn .r {
    background: url('images/btn_sapxep.png') no-repeat right -60px;
    height: 30px;
    padding: 0 4px;
    cursor: pointer;
}

.btn .iconh {
    background: url('images/sapxeptheohang.png') no-repeat right center;
    height: 30px;
    padding-right: 20px;
}

.btn .iconl {
    background: url('images/sxtheoluoi.png') no-repeat right center;
    height: 30px;
    padding-right: 20px;
}


.btn:hover .l {
    background: url('images/btn_sapxep_hover.png') no-repeat left 0px;
    height: 30px;
    cursor: pointer;
}

.btn:hover .c {
    background: url('images/btn_sapxep_hover.png') repeat-x left -30px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    font-size: 10pt;
    font-family: Arial;
    padding: 0 5px;
    color: #fff;
    cursor: pointer;
}

.btn:hover .r {
    background: url('images/btn_sapxep_hover.png') no-repeat right -60px;
    height: 30px;
    padding: 0 4px;
    cursor: pointer;
}

.btn:hover a {
    text-decoration: none;
}

.btn:hover .iconh {
    background: url('images/sapxeptheohang_active.png') no-repeat right center;
    height: 30px;
    padding-right: 20px;
}

.btn:hover .iconl {
    background: url('images/sxtheoluoi_active.png') no-repeat right center;
    height: 30px;
    padding-right: 20px;
}

.btns:hover a {
    text-decoration: none;
}

.btns .l {
    background: url('images/btn_sapxep_active.png') no-repeat left 0px;
    height: 30px;
    cursor: default;
}

.btns .c {
    background: url('images/btn_sapxep_active.png') repeat-x left -30px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    font-size: 10pt;
    font-family: Arial;
    padding: 0 5px;
    color: #fff;
    cursor: default;
}

.btns .r {
    background: url('images/btn_sapxep_active.png') no-repeat right -60px;
    height: 30px;
    padding: 0 4px;
    cursor: default;
}

.btns .iconh {
    background: url('images/sapxeptheohang_active.png') no-repeat right center;
    height: 30px;
    padding-right: 20px;
}

.btns .iconl {
    background: url('images/sxtheoluoi_active.png') no-repeat right center;
    height: 30px;
    padding-right: 20px;
}

.btns a {
    text-decoration: none;
}

.btn a {
    text-decoration: none;
}


.ksearch .l {
    background: url('images/search_sachle.png') no-repeat left 0px;
    height: 29px;
}

.ksearch .c {
    background: url('images/search_sachle.png') repeat-x left -29px;
    height: 29px;
    font-size: 10pt;
    font-family: Arial;
    position: relative;
    width: 120px;
}

.ksearch .r {
    background: url('images/search_sachle.png') no-repeat right -58px;
    height: 29px;
    padding: 0 7px;
}

.ksearch select {
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 4px;
    width: 120px;
    height: 20px;
}

.Cb {
    color: #000;
}

.Cw {
    color: #fff;
}

.notfound {
    color: Green;
    font-size: 12pt;
    font-style: italic;
    padding: 20px;
}

.gcham {
    border-top: dotted 2px #e2e2e2;
    width: 140px;
    margin: 3px auto;
    padding: 3px 5px;
}

.hotro {
    color: #89bedd;
}

    .hotro div {
        color: #ffc603;
        float: left;
    }

        .hotro div.c {
            color: #89bedd;
        }

.ctitle {
    color: #f9af12;
    padding: 4px 5px
}

.cddan {
    color: #848e90;
    padding: 3px 5px
}

    .cddan a {
        color: #848e90;
        text-decoration: none;
    }

        .cddan a:hover {
            color: #848e90;
            text-decoration: underline;
        }

    .cddan span {
        padding: 0 5px;
    }

.ccuon {
    color: #848e90;
    padding-left: 20px;
    font-size: 9pt;
}

.cntmas {
    margin-top: 12px;
}

    .cntmas .masL {
        float: left;
        width: 760px;
    }

    .cntmas .masR {
        float: right;
        width: 208px;
        margin-left: 12px;
    }

    .cntmas .masA {
        width: 980px;
    }

.boxs .tl {
    height: 9px;
    background: url('Images/box/bg_sachbo_t_l.gif') no-repeat left bottom;
}

.boxs .tc {
    height: 9px;
    background: url('Images/box/bg_sachbo_t_c.gif') repeat-x left bottom;
}

    .boxs .tc .tmuiten {
        height: 18px;
        background: url('Images/box/tatca_a.png') no-repeat left bottom;
        position: absolute;
        width: 18px;
        top: -9px;
        left: 30px;
    }

.boxs .tr {
    height: 9px;
    background: url('Images/box/bg_sachbo_t_r.gif') no-repeat right bottom;
    padding: 0px 9px;
}

.boxs .cl {
    background: url('Images/box/bg_sachbo_c_l.gif') repeat-y left center;
}

.boxs .cc {
    min-height: 100px
}

.boxs .cr {
    background: url('Images/box/bg_sachbo_c_r.gif') repeat-y right center;
    padding: 0px 9px;
}

.boxs .crtc {
    background: url('Images/box/bg_sachbo_c_r.gif') repeat-y right center;
    padding: 0px 0px 0px 9px;
}

.boxs .crct {
    background: url('Images/box/bg_sachbo_c_r.gif') repeat-y right center;
}

.boxs .bl {
    height: 9px;
    background: url('Images/box/bg_sachbo_b_l.gif') no-repeat left top;
}

.boxs .bc {
    height: 9px;
    background: url('Images/box/bg_sachbo_b_c.gif') repeat-x left top;
}

.boxs .br {
    height: 9px;
    background: url('Images/box/bg_sachbo_b_r.gif') no-repeat right top;
    padding: 0px 9px;
}

.gach_ {
    position: relative;
    white-space: nowrap;
}

    .gach_:after {
        border-top: 1px solid #4f565c;
        position: absolute;
        content: "";
        right: 0;
        top: 55%;
        left: 0;
    }

.back {
    background-image: url('images/back.jpg');
    background-position: left center;
    background-repeat: no-repeat;
    width: 44px;
    height: 30px;
    margin-right: 5px;
}

    .back:hover {
        background-image: url('images/back_active.jpg');
        background-position: left center;
        background-repeat: no-repeat;
        width: 44px;
        height: 30px;
        margin-right: 5px;
    }

.next {
    background-image: url('images/next.jpg');
    background-position: left center;
    background-repeat: no-repeat;
    width: 44px;
    height: 30px;
    margin-left: 5px;
}

    .next:hover {
        background-image: url('images/next_active.jpg');
        background-position: left center;
        background-repeat: no-repeat;
        width: 44px;
        height: 30px;
        margin-left: 5px;
    }

.pnSel {
    color: #f19c0b;
    text-align: center;
    margin-right: 2px;
    padding: 0 3px;
    cursor: pointer;
    text-decoration: none;
}

    .pnSel:hover {
        color: Black;
    }

    .pnSel a {
        text-decoration: none;
        color: Black;
    }

.pSel {
    color: #000000;
    text-align: center;
    margin-right: 2px;
    font-weight: bold;
    padding: 0 3px;
    cursor: default;
    text-decoration: none;
}

    .pSel a {
        text-decoration: none;
    }

.divpaging {
    font-size: 9pt;
    overflow: hidden;
}

    .divpaging a {
        float: left;
    }

    .divpaging span {
        float: left;
    }

    .divpaging img {
        float: left;
        cursor: pointer;
    }

.rating {
    list-style: none;
    margin: 0px;
    padding: 0px;
    height: 13px;
    float: left;
    position: relative;
    background: url(Images/rating/Icon_star1.png) left top no-repeat;
    width: 80px;
}

    .rating li {
        text-indent: -90000px;
        display: inline;
        padding: 0px;
        margin: 0px;
        float: left
    }

        .rating li a {
            outline: none;
            width: 16px;
            height: 13px;
            text-decoration: none;
            text-indent: -9000px;
            z-index: 3;
            padding: 0px;
            display: block;
            position: absolute;
        }

            .rating li a:hover {
                background: url(Images/rating/Icon_Star_vote.png) left top;
                width: 16px;
                height: 13px;
                z-index: 2;
                left: 0px;
            }

    .rating .current-rating {
        background: url(Images/rating/Icon_Star2.png) left top;
        width: 16px;
        height: 13px;
    }

    .rating .current-rating-half {
        background: url(Images/rating/Icon_Star3.png) left center;
        width: 16px;
        height: 13px;
    }

    .rating .width16 {
        width: 16px;
    }

    .rating a.r1-unit {
        left: 0px;
    }

        .rating a.r1-unit:hover {
            width: 16px
        }

    .rating a.r2-unit {
        left: 16px;
    }

        .rating a.r2-unit:hover {
            width: 32px
        }

    .rating a.r3-unit {
        left: 32px;
    }

        .rating a.r3-unit:hover {
            width: 48px
        }

    .rating a.r4-unit {
        left: 48px;
    }

        .rating a.r4-unit:hover {
            width: 64px
        }

    .rating a.r5-unit {
        left: 64px;
    }

        .rating a.r5-unit:hover {
            width: 80px
        }

.ratingview {
    list-style: none;
    margin: 0px;
    padding: 0px;
    height: 13px;
    float: left;
    position: relative;
    background: url(Images/rating/Icon_star1.png) left top no-repeat;
    width: 80px;
    z-index: 0;
    overflow: hidden;
}

    .ratingview li {
        text-indent: -90000px;
        display: inline;
        padding: 0px;
        margin: 0px;
        float: left;
    }

        .ratingview li a {
            outline: none;
            display: block;
            width: 16px;
            height: 13px;
            text-decoration: none;
            text-indent: -9000px;
            z-index: 3;
            position: absolute;
            padding: 0px;
            z-index: 0;
        }

    .ratingview .current-rating {
        background: url(Images/rating/Icon_Star2.png) left top;
        width: 16px;
        height: 13px;
    }

    .ratingview .current-rating-half {
        background: url(Images/rating/Icon_Star3.png) left top;
        width: 16px;
        height: 13px;
    }

    .ratingview a.r1-unit {
        left: 0px;
    }

        .ratingview a.r1-unit:hover {
            width: 16px
        }

    .ratingview a.r2-unit {
        left: 16px;
    }

        .ratingview a.r2-unit:hover {
            width: 32px
        }

    .ratingview a.r3-unit {
        left: 32px;
    }

        .ratingview a.r3-unit:hover {
            width: 48px
        }

    .ratingview a.r4-unit {
        left: 48px;
    }

        .ratingview a.r4-unit:hover {
            width: 64px
        }

    .ratingview a.r5-unit {
        left: 64px;
    }

        .ratingview a.r5-unit:hover {
            width: 80px
        }

.clgr {
    color: #0b8ddb;
}

.h-sitem {
    float: right;
    /*font-size: 8pt;*/
    font-size: 10pt;
    color: #fff;
    padding-top: 5px;
}

    .h-sitem ul {
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

        .h-sitem ul li {
            float: left;
        }

            .h-sitem ul li input {
                color: #00a1ef;
                font-size: 9pt;
                font-family: Arial, Tahoma, Verdana;
                cursor: pointer;
            }

        .h-sitem ul div {
            float: left;
        }

        .h-sitem ul li a {
            color: #E7F1E8;
            padding: 4px;
            text-decoration: none;
        }

            .h-sitem ul li a:hover {
                text-decoration: underline;
            }

a.nu {
    text-decoration: none;
}

    a.nu:hover {
        text-decoration: none;
    }

.icontt {
    background-image: url('Images/icon/ico_twist.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    width: 19px;
    height: 19px;
}

.iconyy {
    background-image: url('Images/icon/ico_yahoobuzz.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    width: 19px;
    height: 19px;
}

.iconfb {
    background-image: url('Images/icon/ico_facebook.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    width: 19px;
    height: 19px;
}

.icongg {
    background-image: url('Images/icon/ico_google.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    width: 19px;
    height: 19px;
}

.iconmm {
    background-image: url('Images/icon/ico_myspace.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    width: 19px;
    height: 19px;
}

.read {
    background-image: url('Images/M1b.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    width: 175px;
    height: 34px;
}

.mySidenav-container {
    width: 100%;
    background: rgba(0,0,0,0.6);
    height: 100vh;
    z-index: 1111;
    position: fixed;
    display: none;
    top: 0px;
}

.menu_mobile {
    position: fixed;
    top: 0px;
    background-color: #35a4d2;
    height: 60px;
    width: 100%;
    z-index: 10;
}

    .menu_mobile.menu_main {
        display: none;
    }

    .menu_mobile .cnt_icon {
        position: absolute;
        padding: 10px;
        cursor: pointer;
    }

    .menu_mobile .iconmoon.iconmoon-Menu {
        font-size: 24px;
        line-height: 40px;
        color: #fff;
    }

    .menu_mobile.open {
        z-index: 1111;
        background-color: #fff;
        width: 70%;
        height: 100vh;
        overflow-y: auto;
        display: none;
    }

        .menu_mobile.open .iconmoon.iconmoon-Menu {
            color: #333;
        }

    .menu_mobile img {
        padding-left: 45px;
        height: 60px;
        width: 180px;
        object-fit: scale-down;
    }

    .menu_mobile ul,
    .left_menu_mobile_popup ul {
        list-style-type: none;
        padding: 0px;
    }

        .menu_mobile ul li,
        .left_menu_mobile_popup ul li {
            padding: 10px 20px;
            border-top: 1px solid #eee;
            cursor: pointer;
            position: relative;
        }

            .menu_mobile ul li:hover,
            .menu_mobile ul li.active,
            .left_menu_mobile_popup ul li:hover {
                background-color: #195f7a;
            }

            .menu_mobile ul li:last-child,
            .left_menu_mobile_popup ul li:last-child {
                border-bottom: 1px solid #eee;
            }

            .menu_mobile ul li a,
            .left_menu_mobile_popup ul li a {
                color: #333;
                text-decoration: none;
                width: 100%;
                display: inline-block;
            }

            .menu_mobile ul li:hover a,
            .menu_mobile ul li.active a,
            .menu_mobile ul li:hover .cnt_more_menu,
            .menu_mobile ul li.active .cnt_more_menu,
            .left_menu_mobile_popup ul li:hover a {
                color: #fff;
            }

            .menu_mobile ul li.submenu {
                display: none;
            }

                .menu_mobile ul li.submenu:hover {
                    background-color: #fff;
                }

                    .menu_mobile ul li.submenu:hover a {
                        color: #333;
                    }

                    .menu_mobile ul li.submenu:hover li:hover a {
                        color: #fff;
                    }

            .menu_mobile ul li.submenu {
                padding: 0 20px;
            }

            .menu_mobile ul li .cnt_more_menu {
                position: absolute;
                right: 0;
                top: 0;
                text-align: center;
                padding: 10px;
            }

            .menu_mobile ul li.active .cnt_more_menu {
                transform: rotate(90deg);
            }

            .menu_mobile ul li.submenu li:first-child {
                border-top: none;
            }

            .menu_mobile ul li.submenu li:last-child {
                border-bottom: none;
            }

.cnt_icon_more {
    display: none;
}

.left_menu_mobile_popup {
    position: fixed;
    top: 0px;
    z-index: 1111;
    background-color: #fff;
    width: 70%;
    height: 100vh;
    overflow-y: auto;
    right: 0px;
    display: none;
}

.fixed-dialog {
    position: fixed !important;
}

.dialog-login .ui-dialog-titlebar {
    display: none;
}

.ui-widget-overlay {
    background: none;
    background-color: #212121;
    width: 100% !important;
}

.dialog-login .cnt_header_image {
    background-image: url(../Normal/images/banner_web.jpg);
    background-size: 100% 100%;
    height: 100px;
    text-align: center;
    width: calc(100% + 30px);
    margin: -15px -15px 15px -15px;
}

    .dialog-login .cnt_header_image img {
        height: 60px;
        top: 20px;
        position: absolute;
        left: 0px;
    }

    .dialog-login .cnt_header_image .title_login {
        font-size: 26px;
        display: inline-block;
        color: #fff;
        text-transform: uppercase;
        padding-left: 90px;
        width: 190px;
        position: relative;
        line-height: 100px;
    }

.dialog-login .btn_login_1 {
    background-color: #183998;
    color: #fff;
    padding: 20px;
    border-radius: 20px;
    text-align: center;
    line-height: 26px;
    width: 380px;
    margin: 20px auto;
}

    .dialog-login .btn_login_1 a {
        color: #fff;
        text-decoration: none;
    }

.dialog-login .btn_login_2 {
    background-color: #015DC0;
    color: #fff;
    padding: 20px;
    border-radius: 20px;
    text-align: center;
    line-height: 26px;
    width: 380px;
    margin: 40px auto;
}

    .dialog-login .btn_login_2 a {
        color: #fff;
        text-decoration: none;
    }

.dialog-login .title_login_1 {
    width: 420px;
    margin: 25px auto;
    font-size: 16px;
}

.dialog-login .close_mobile {
    /*display: none;*/
    position: absolute;
    top: 15px;
    right: -145px;
    cursor: pointer;
}

.bg_doitac ul {
    margin: 0.75em 0;
    padding: 0 3em;
    list-style: none;
    /*display: table;*/
    width: calc(100% - 6em);
    background-color: #fff;
    box-shadow: 1px 1px 5px #ccc;
    border-radius: 7px;
    height: 70px;
    columns: 3;
}

    .bg_doitac ul li {
        /*display: table-cell;*/
        vertical-align: middle;
        color: #2E3191;
        position: relative;
        width: 25%;
        text-align: left;
    }

        .bg_doitac ul li a {
            text-decoration: none;
            color: #2E3191;
        }

        .bg_doitac ul li:before {
            content: "";
            border-color: transparent #FDC703;
            border-style: solid;
            border-width: 0.35em 0 0.35em 0.45em;
            display: block;
            height: 0;
            width: 0;
            left: -1em;
            top: 0.9em;
            position: relative;
        }

        .bg_doitac ul li .cnt_image_vnpay {
            position: absolute;
            left: 100px;
            top: 10px;
        }

        .bg_doitac ul li img {
            width: 150px;
        }

.ft_doitac {
    display: flex;
    justify-content: space-between;
    box-shadow: 1px 1px 5px #ccc;
    background: #fff;
    padding: 10px 3em 20px 3em;
    border-radius: 7px;
    height: 70px;
    margin-top: -15px;
}

    .ft_doitac p {
        display: flex;
        flex-direction: column;
        margin: 0;
    }

    .ft_doitac a:before {
        content: "";
        border-color: transparent #FDC703;
        border-style: solid;
        border-width: 0.35em 0 0.35em 0.45em;
        display: block;
        height: 0;
        width: 0;
        left: -1em;
        top: 0.9em;
        position: relative;
    }

.cnt_image_vnpay img {
    width: 150px;
}

.ft_doitac p a {
    text-decoration: none;
    color: #2E3191;
    text-align: left;
}

.ft-payment {
    display: flex;
    align-items: center;
}

.ft-vnpay a:before {
    content: "";
    border-color: transparent #FDC703;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 32px;
    position: relative;
}

@media only screen and (max-width: 767px) {
    .ft_doitac {
        flex-direction: column;
        box-shadow: none;
        height: 170px;
        border-radius: 0;
        width: 100%;
        padding: 10px 10px 20px 30px
    }
}

a.link_download_reader {
    text-decoration: none !important;
}

.download_reader {
    background-color: #12499e;
    position: relative;
    width: 100px;
    height: 30px;
    border-radius: 4px;
    padding-top: 5px;
}

    .download_reader i {
        color: #F7BD21;
        font-size: 20px;
        position: absolute;
        left: 2px;
        top: 8px;
    }

    .download_reader .cnt_child_download_reader {
        background-color: #82D9F9;
        margin: 0px 5px 5px 23px;
        height: 18px;
        font-size: 10px;
        font-weight: 600;
        color: #144253;
        padding: 3px;
        border: 1px solid #D0EEF8;
        border-radius: 2px;
        line-height: 10px;
        text-align: center;
    }

.p5tb.clear-both {
    clear: both
}

@media (min-width: 1680px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) and (max-width:1199.98px) {
}

@media (min-width: 768px) and (max-width: 991.98px) {
}

@media (min-width: 567px) and (max-width: 767.98px) {
}

@media (max-width: 566.98px) {
    .menu_mobile.menu_main {
        display: block;
    }

    .hhh, .divmenuL {
        display: none;
    }



    .bg_footer {
        background-image: none;
        height: auto;
        margin-top: 25px;
        background-color: #5380d0;
        width: 100%;
        padding-bottom: 5px;
    }

        .bg_footer .cntft {
            width: calc(100% - 30px);
            /* padding-top: 10px; */
            padding: 0 15px;
            margin-top: -25px;
        }

            .bg_footer .cntft .dv1, .bg_footer .cntft .dv2 {
                width: calc(100% - 20px);
                padding: 10px;
                text-align: left;
            }

    .bg_doitac {
        margin-bottom: 0px;
        width: calc(100% - 3em);
        margin: 0;
        position: relative;
        left: 0px;
    }

        .bg_doitac ul {
            box-shadow: none;
            border-radius: 0px;
            height: 140px;
            display: inline-block;
            margin-top: 0px;
            padding: 0 1.5em;
            width: 100%;
        }

            .bg_doitac ul li {
                display: block;
                width: 100%;
            }

                .bg_doitac ul li:last-child {
                    margin-top: 20px;
                }

                .bg_doitac ul li .cnt_image_vnpay {
                    top: -10px;
                }

    .divMas.cntmas,
    .cntmas .masA {
        width: 100%;
    }

    .col_footer {
        width: 100%;
        float: none;
        margin-bottom: 20px;
        padding-right: 0px;
    }

    .gbhdan {
        width: 100%;
        margin-top: 60px;
    }

        .gbhdan .divMas.p10l {
            width: 100%;
            padding: 0px;
            position: relative;
        }

    .cntmas .ovf.posR #ctl00_MainContent_cntpagetop,
    .cntmas .ovf.posR .fr {
        display: none;
    }

    #ctl00_MainContent_div_btn {
        margin-top: 5px;
    }

    .cntmas .masA .ovf.posR {
        height: 80px !important;
    }

    .cntmas .masA .posA .ksearch {
        margin-left: 10px;
    }

    .cntmas .masA .boxs {
        margin: 0 10px;
    }

    .cntmas .masL {
        width: 100%;
        float: none;
    }

    #divMasScreen.divMas.cntmas {
        left: 0px !important;
    }

    #divMasScreen .boxs .tl,
    #divMasScreen .boxs .cl,
    #divMasScreen .boxs .tr,
    #divMasScreen .boxs .tc,
    #divMasScreen .boxs .cr,
    #divMasScreen .boxs .br,
    #divMasScreen .boxs .bl,
    #divMasScreen .boxs .bc {
        padding: 0px;
        background: none;
    }

    .ksearch.fl {
        margin-left: 10px;
        margin-bottom: 5px;
    }

    .cnt_control_submenu {
        position: absolute;
        right: 35px;
        display: none;
        top: 5px;
        z-index: 1;
    }

    .cnt_icon_more {
        position: absolute;
        right: 10px;
        cursor: pointer;
        color: #097ac5;
        top: 25px;
        font-size: 18px;
        display: block;
    }

    .menu_mobile .cnt_giohang,
    .left_menu_mobile_popup .cnt_giohang {
        width: 45px;
        position: absolute;
        height: 60px;
        top: 2px;
        right: 45px;
        padding-top: 15px;
    }

        .menu_mobile .cnt_giohang.cnt_search_mobile {
            right: 90px;
        }

        .menu_mobile .cnt_giohang.cnt_user_mobile,
        .left_menu_mobile_popup .cnt_giohang.cnt_user_mobile {
            right: 0px;
        }

        .menu_mobile .cnt_giohang a,
        .left_menu_mobile_popup .cnt_giohang a {
            text-decoration: none;
        }

        .menu_mobile .cnt_giohang .iconmoon,
        .left_menu_mobile_popup .cnt_giohang .iconmoon {
            font-size: 26px;
            color: #fff;
        }

        .menu_mobile .cnt_giohang .num_giohang,
        .left_menu_mobile_popup .cnt_giohang .num_giohang {
            width: 20px;
            height: 20px;
            background-color: rgba(255, 0, 0, 0.8);
            color: #fff;
            border-radius: 50%;
            text-align: center;
            line-height: 20px;
            position: absolute;
            top: 15px;
            right: 15px;
            font-weight: bold;
        }

    @-webkit-keyframes glowing {
        0% {
            background-color: #004A7F;
            -webkit-box-shadow: 0 0 3px #004A7F;
        }

        50% {
            background-color: #0094FF;
            -webkit-box-shadow: 0 0 10px #0094FF;
        }

        100% {
            background-color: #004A7F;
            -webkit-box-shadow: 0 0 3px #004A7F;
        }
    }

    @-moz-keyframes glowing {
        0% {
            background-color: #004A7F;
            -moz-box-shadow: 0 0 3px #004A7F;
        }

        50% {
            background-color: #0094FF;
            -moz-box-shadow: 0 0 10px #0094FF;
        }

        100% {
            background-color: #004A7F;
            -moz-box-shadow: 0 0 3px #004A7F;
        }
    }

    @-o-keyframes glowing {
        0% {
            background-color: #004A7F;
            box-shadow: 0 0 3px #004A7F;
        }

        50% {
            background-color: #0094FF;
            box-shadow: 0 0 10px #0094FF;
        }

        100% {
            background-color: #004A7F;
            box-shadow: 0 0 3px #004A7F;
        }
    }

    @keyframes glowing {
        0% {
            background-color: #ff00004d;
            box-shadow: 0 0 3px #ff00004d;
        }

        50% {
            background-color: #ff000080;
            box-shadow: 0 0 10px #ff000080;
        }

        100% {
            background-color: #ff0000;
            box-shadow: 0 0 3px #ff0000;
        }
    }

    .num_giohang {
        -webkit-animation: glowing 1000ms infinite;
        -moz-animation: glowing 1000ms infinite;
        -o-animation: glowing 1000ms infinite;
        animation: glowing 1000ms infinite;
    }

    .left_menu_mobile_popup .cnt_giohang .iconmoon {
        color: #333;
    }

    .left_menu_mobile_popup .cnt_button_list {
        margin-top: 60px;
    }

    .left_menu_mobile_popup ul li.info_profile {
        position: absolute;
        top: 15px;
        border: none;
        color: #195f7a;
        font-weight: bold;
        width: calc(70% - 45px);
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

        .left_menu_mobile_popup ul li.info_profile:hover {
            background-color: #fff;
        }

            .left_menu_mobile_popup ul li.info_profile:hover a {
                color: #195f7a;
            }

    .cnt_search_mobile_input {
        position: absolute;
        right: 145px;
        top: 15px;
        text-align: right;
        display: none;
    }

        .cnt_search_mobile_input input {
            padding: 5px 10px;
            width: calc(100% - 130px);
        }

            .cnt_search_mobile_input input[type="button"] {
                padding: 5px 10px;
                background-color: #21aa4e;
                color: #fff;
                box-shadow: none;
                border: 1px solid #fff;
                border-radius: 5px;
                width: 80px;
            }

    .dialog-login .cnt_header_image {
        background-image: url(../Normal/images/banner_mobile.jpg);
        background-size: 100% 100%;
        height: 100px;
        text-align: center;
        width: calc(100% + 30px);
        margin: -15px -15px 15px -15px;
    }

    .dialog-login .title_login_1,
    .dialog-login .cnt_header_image {
        width: 100%;
        padding: 0px;
        margin: 0px;
    }

    .dialog-login {
        width: 100% !important;
        height: 100vh !important;
        top: 0px !important;
        left: 0px !important;
        padding: 0px !important;
    }

    .ui-dialog .ui-dialog-content {
        padding: 0px !important;
    }

    .dialog-login .title_login_1 {
        margin: 25px auto !important;
        text-align: center;
    }

    .dialog-login .btn_login_1,
    .dialog-login .btn_login_2 {
        padding: 10px;
        width: calc(100% - 40px);
        border-radius: 10px;
    }

    .dialog-login .close_mobile {
        width: 25px;
        height: 20px;
        background-color: transparent;
        line-height: 40px;
        position: fixed;
        top: 0px;
        right: 0px;
        font-size: 15px;
        display: inline-block;
        padding-top: 5px;
    }

    .dialog-login .cnt_header_image .title_login {
        width: 165px;
    }
}
